=== debian/control ===
Source: lua-argparse
Section: interpreters
Priority: optional
Maintainer: Victor Seva <vseva@debian.org>
Build-Depends: debhelper (>= 9~),
               dh-lua (>= 16~),
               python-sphinx
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-lua/lua-argparse.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lua/lua-argparse.git
Homepage: https://github.com/mpeterv/argparse

Package: lua-argparse
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: feature-rich command line parser for Lua language
 Argparse supports positional arguments, options, flags, optional arguments,
 subcommands and more. Argparse automatically generates usage, help and error
 messages.
