## lua-argparse 0.6.0

=== debian/changelog ===
lua-argparse (0.6.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.

  [ Victor Seva ]
  * Lua team as maintainer, me as uploader
  * update watch to version 4
  * add Lua5.4 support
  * bump debhelper to 13

 -- Victor Seva <vseva@debian.org>  Tue, 21 Dec 2021 13:22:38 +0100

lua-argparse (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0
  * update Vcs-* urls to salsa
  * fix lintian build-depends-on-python-sphinx-only
  * upgrade Standars-Version, no changes needed

 -- Victor Seva <vseva@debian.org>  Thu, 21 Jun 2018 10:22:03 +0200
