=== debian/control ===
Source: lua-argparse
Section: interpreters
Priority: optional
Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
Uploaders:
 Victor Seva <vseva@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-lua (>= 16~),
 python3-sphinx,
Standards-Version: 4.6.0.1
Vcs-Git: https://salsa.debian.org/lua-team/lua-argparse.git
Vcs-Browser: https://salsa.debian.org/lua-team/lua-argparse
Homepage: https://github.com/mpeterv/argparse

Package: lua-argparse
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: feature-rich command line parser for Lua language
 Argparse supports positional arguments, options, flags, optional arguments,
 subcommands and more. Argparse automatically generates usage, help and error
 messages.
