=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/argparse-$1\.tar\.gz/ \
  https://github.com/mpeterv/argparse/tags .*/v?(\d\S+)\.tar\.gz
