## lua-argparse 0.7.1

=== debian/changelog ===
lua-argparse (0.7.1-3) unstable; urgency=medium

  * Team upload
  * Drop lua5.2 support

 -- Bastian Germann <bage@debian.org>  Fri, 10 Oct 2025 19:41:30 +0200

lua-argparse (0.7.1-2) unstable; urgency=medium

  [ Victor Seva ]
  * update homepage

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)
  * Apply multi-arch hints. + lua-argparse: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 09 Dec 2022 10:16:27 +0000

lua-argparse (0.7.1-1) unstable; urgency=medium

  * change upstream (Closes: #1002555)
  * New upstream version 0.7.1

 -- Victor Seva <vseva@debian.org>  Mon, 10 Oct 2022 10:13:33 +0200
