=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
  Victor Seva <vseva@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-lua (>= 16~),
+ dh-lua,
  python3-sphinx,
 Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/lua-team/lua-argparse.git
 Vcs-Browser: https://salsa.debian.org/lua-team/lua-argparse
-Homepage: https://github.com/mpeterv/argparse
+Homepage: https://github.com/luarocks/argparse
 
 Package: lua-argparse
 Architecture: all
@@ -21,6 +21,7 @@
 Provides:
  ${lua:Provides},
 XB-Lua-Versions: ${lua:Versions}
+Multi-Arch: foreign
 Description: feature-rich command line parser for Lua language
  Argparse supports positional arguments, options, flags, optional arguments,
  subcommands and more. Argparse automatically generates usage, help and error
