=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=lua --with lua,sphinxdoc

override_dh_auto_clean:
	rm -rf docsrc/_build
	dh_auto_clean

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -btext docsrc/ \
		docsrc/_build/text # text generator
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bman docsrc/ \
		docsrc/_build/man # Manpage generator

override_dh_auto_install:
	dh_installdocs docsrc/_build/text/*.txt
	dh_installman docsrc/_build/man/argparse.1
	dh_auto_install
